{
  "name": "admin",
  "prefix": "&8<^>&aADMIN&8<^>",
  "suffix": "",
  "perms": [
    "command.*"
  ],
  "parents": [],
  "cmds": [],
  "weight": 75,
  "rank_up": 0,
  "next_ranks": [],
  "rank_up_cost": 0.0
}